Source: python-inflect
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Arto Jantunen <viiru@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-setuptools-scm,
               python3-nose,
               python3-six
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-inflect
Vcs-Git: https://salsa.debian.org/python-team/packages/python-inflect.git
Homepage: https://pypi.python.org/pypi/inflect

Package: python3-inflect
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Generate plurals, singular nouns, ordinals, indefinite articles (Python 3)
 The inflect Python module correctly generates plurals, singular nouns,
 ordinals and indefinite articles. It can also convert numbers to words.
 .
 This package contains the Python 3 version of this module.
